CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize opcións

Personalice Calibre cargando complementos externos.

Sempre que lle pases argumentos a calibre-customize que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

    --add-plugin, -a
        Engade un complemento especificando a ruta do ficheiro ZIP que o contén.

    --build-plugin, -b
        Para desenvolvedores de complementos: ruta ao cartafol onde está a desenvolver o complemento. Este comando comprimirá automaticamente o complemento e actualizalo en calibre.

    --customize-plugin
        Personalizar o complemento. Especifique o nome do complemento e a cadea de personalización separados por coma. A cadea de personalización é a mesma que introduciría ao personalizar o complemento na GUI do calibre principal.

    --disable-plugin
        Desactivar o complemento sinalado

    --enable-plugin
        Activar o complemento sinalado

    --help, -h
        mostrar esta mensaxe de axuda e saír

    --list-plugins, -l
        Listar todos os complementos instalados

    --remove-plugin, -r
        Retirar un complementoo persoal polo nome. Non afecta aos complementos incorporados ao programa

    --version
        mostrar o número de versión do programa e saír

Author
Kovid Goyal

Copyright
Kovid Goyal